<ActionBar>
    <Label text="Tienda Virtual"></Label>
    <NavigationButton text="Go back" android.systemIcon="arrow_down_float" (tap)="onTap()" ></NavigationButton>
</ActionBar>


<StackLayout backgroundColor="#DAF7A6">
    <Label textAlignment="center" text="&#xf0d1; Tienda" class="fas titul_big"></Label>
    <Button text="Regresar..." [nsRouterLink]="['/home']" pageTransition="slideRight" clearHistory="true"></Button>
    <Button class="fas -primary" text="Categorías" [nsRouterLink]="['/categorias']" pageTransition="slide"></Button>
    <Button class="fas -primary" text="Productos" [nsRouterLink]="['/productos']" pageTransition="slide"></Button>
</StackLayout>
